## libcache-simple-timedexpiry-perl 0.27

=== debian/changelog ===
libcache-simple-timedexpiry-perl (0.27-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Build-Depends: libmodule-install-perl
  * Add lintian-overrides for using-first-person-in-description
  * Add DEP3 fields

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2025 11:14:45 +0200

libcache-simple-timedexpiry-perl (0.27-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:17:27 +0200

libcache-simple-timedexpiry-perl (0.27-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Strip trailing slash from metacpan URLs.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Niko Tyni ]
  * Convert the package to 3.0 (quilt) source format
  * Convert debian/rules to the dh "tiny" template.
    + fixes builds without cwd in @INC (Closes: #834343)
  * Update to Standards-Version 3.9.8
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Tue, 16 Aug 2016 22:34:23 +0300

libcache-simple-timedexpiry-perl (0.27-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467688).
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/watch: use dist-based URL.
  * debian/copyright: add upstream source location and convert to new
    format.
  * debian/rules: replace with template from dh-make-perl, install upstream
    changelog.

  [ Damyan Ivanov ]
  * add whatis.patch to fix bad whatis entry; add quilt framework
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 06 Mar 2008 16:47:30 +0200

libcache-simple-timedexpiry-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * New maintainer.
  * Upgrade to debhelper compatibility level 5.

 -- Niko Tyni <ntyni@iki.fi>  Mon,  4 Dec 2006 23:12:31 +0200

libcache-simple-timedexpiry-perl (0.26-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Fri, 25 Aug 2006 09:47:19 +0100

libcache-simple-timedexpiry-perl (0.25-1) unstable; urgency=low

  * New upstream release, closes: #329507
  * New maintainer

 -- Stephen Quinney <sjq@debian.org>  Thu, 24 Aug 2006 16:30:43 +0100

libcache-simple-timedexpiry-perl (0.21-1) unstable; urgency=low

  * Initial Release (closes: Bug#272464)

 -- Andrew Stribblehill <ads@debian.org>  Tue,  7 Sep 2004 12:14:05 +0100
