=== debian/control ===
Source: libcache-simple-timedexpiry-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>, Damyan Ivanov <dmn@debian.org>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Cache-Simple-TimedExpiry
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-simple-timedexpiry-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-simple-timedexpiry-perl
Testsuite: autopkgtest-pkg-perl

Package: libcache-simple-timedexpiry-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to cache and expire key/value pairs
 Example:
 .
 my $h = new Cache::Simple::TimedExpiry;
 .
 $h->set(Forever => "Don't expire", 0);
 do {$h->set($_,"Value of $_", 1); sleep 2;} for qw(Have a nice day); $,=' ';
 print $h->elements; $h->dump; sleep 4; print $h->elements; $h->dump;
