=== debian/watch ===
version=4
https://metacpan.org/release/Cache-Simple-TimedExpiry   .*/Cache-Simple-TimedExpiry-v?@ANY_VERSION@@ARCHIVE_EXT@$
